U++ - Feature #1683
ThelDE should support jump to given line via dialog window (CTRL + SHIFT + G)
04/18/2017 12:48 AM - Zbigniew Rebacz

Status: Approved Start date: 04/18/2017
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2017.2 - NTH Spent time: 0.00 hour
Description

Nice and small feature - jump to given line.

History

#1 - 04/19/2017 03:49 PM - Miroslav Fidler

It is there for ages.... via navigator.

#2 - 04/19/2017 11:53 PM - Zbigniew Rebacz
- Status changed from New to Rejected
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 04/29/2017 05:11 PM - Zbigniew Rebacz

- Subject changed from ThelDE should support jump to gicen line operation (CTRL + G) to ThelDE should support jump to given line operation (CTRL +
SHIFT + G)

- Status changed from Rejected to Approved

This is alternative to the navigator jump to line - it can be used as an alternative. Moreover it is enable with editor mode - that doesn't has that feature.

#4 - 04/29/2017 05:12 PM - Zbigniew Rebacz
- Subject changed from ThelDE should support jump to given line operation (CTRL + SHIFT + G) to ThelDE should support jump to given line via dialog
window (CTRL + SHIFT + G)
